@charset "UTF-8";
.icatchWrap .thumb .img1 {
  background-position: top !important;
  background-image: url(../../img/staff/staff_icatch01.jpg);
}
.pagecopy {
  color: #8B6841;
  font-size: 25px;
  font-weight: 500;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 70px;
}
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
  .pagecopy {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.733;
    margin-top: 0;
    margin-bottom: 30px;
  }
}

@media all and (max-width: 370px) {
}


/* STAFF_B
***************************************************************/
.staffWrap .staffInner {
  width: 1200px;
  margin: 0 auto;
  padding: 10px 0 60px;
}
.staffWrap .staffList {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.staffWrap .staffList > li {
  width: 383px;
  display: flex;
  flex-flow: column;
}
.staffWrap .staffList > li .thumb {
  width: 100%;
  height: 208px;
}
.staffWrap .staffList > li .thumb .img1 {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.staffWrap .staffList > li .textBox {
  width: 100%;
  padding: 20px 20px 25px;
  background-color: #fff;
  display: flex;
  flex-flow: column;
  align-items: center;
  flex-grow: 1;
}
.staffWrap .staffList > li .textBox .name1 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 45px;
}
.staffWrap .staffList > li .textBox .position1 {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  margin-top: 15px;
}
.staffWrap .staffList > li .textBox .p1 {
  width: 100%;
  font-size: 18px;
  text-align: justify;
  letter-spacing: 0;
  line-height: 1.78;
  margin-top: 15px;
}
.staffWrap .staffList > li .textBox .character {
  width: 100%;
  font-size: 13px;
  text-align: justify;
  letter-spacing: 0;
  display: flex;
  flex-flow: wrap;
  padding-top: 8px;
  margin-top: 14px;
  border-top: 1px solid #8B6841;
}
.staffWrap .staffList > li .textBox .character dt {
  width: 125px;
  padding-right: 29px;
  text-align-last: justify;
  text-justify:inter-ideograph;
  margin-top: 6px;
  position: relative;
}
.staffWrap .staffList > li .textBox .character dt::after {
  content: "／";
  padding: 0 8px;
  position: absolute;
  top: 0;
  right: 0;
}
.staffWrap .staffList > li .textBox .character dd {
  width: calc(100% - 125px);
  margin-top: 6px;
}
@media all and (min-width: 681px) {
  .staffWrap .staffList::after {
    content: "";
    width: 383px;
  }
  .staffWrap .staffList > li:nth-of-type(1n + 4) {
    margin-top: 50px;
  }
  .staffWrap .staffList > li .textBox .p1 {
    min-height: 128px;
  }
}
@media all and (max-width: 680px) {
  .staffWrap .staffInner {
    width: 100%;
    padding: 0 0 30px;
  }
  .staffWrap .staffList > li {
    display: block;
  }
  .staffWrap .staffList > li + li {
    margin-top: 25px;
  }
  .staffWrap .staffList > li .thumb {
    width: 100%;
    min-height: auto;
    height: 63.44vw;
  }
  .staffWrap .staffList > li .textBox {
    width: 100%;
    padding: 30px 10% 25px;
  }
  .staffWrap .staffList > li .textBox .name1 {
    height: 40px;
  }
  .staffWrap .staffList > li .textBox .position1 {
    font-size: 12px;
    margin-top: 15px;
  }
  .staffWrap .staffList > li .textBox .p1 {
    font-size: 12px;
    margin-top: 15px;
  }
  .staffWrap .staffList > li .textBox .character {
    font-size: 12px;
    padding-top: 9px;
    margin-top: 15px;
    border-top: 1px solid #8B6841;
  }
  .staffWrap .staffList > li .textBox .character dt {
    width: 110px;
    padding-right: 22px;
  }
  .staffWrap .staffList > li .textBox .character dt::after {
    padding: 0 5px;
  }
  .staffWrap .staffList > li .textBox .character dd {
    width: calc(100% - 110px);
  }
}
@media all and (max-width: 370px) {
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
}
@media all and (max-width: 370px) {
}
